Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
rollingfileappender.h File Reference

## Classes
class | RollingFileAppender
| RollingFileAppender extends FileAppender to backup the log files when they reach a certain size. More...

## Namespaces
| log4cxx

## Functions
| LOG4CXX_PTR_DEF (RollingFileAppender)